body.theme-default p {
    color: #FFF;
}
.jazzmin-login-page{
    background-color: #ffffff;
    /* background-image: url('../../core/img/bg01.jpg'); */
    /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.login-logo img {
    width: 200px;
}
.img-circle{
    border-radius: 0%;
}
.navbar-navy{
    background-color: #252525;
}

[class*=sidebar-dark-] {
    background-color: #282828;
}

.select2-selection__choice__display{
    color: #fbff00;
}
.sidebar-dark-navy .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-navy .nav-sidebar>.nav-item>.nav-link.active{
    background-color: #1a1a1a;
}
.table-hover tbody tr{
    color: #FFF;
}